<?xml version="1.0" encoding="utf-8"?>
<MA xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.malighting.de/grandma2/xml/MA" xsi:schemaLocation="http://schemas.malighting.de/grandma2/xml/MA http://schemas.malighting.de/grandma2/xml/3.9.60/MA.xsd" major_vers="3" minor_vers="9" stream_vers="60">
	<Info datetime="2025-01-07T16:23:31" showfile="make lib_3.9" />
	<FixtureType index="159" name="PESCI BL4 OP400IPC3" mode="7CH">
		<short_name>PsBlO4c3</short_name>
		<manufacturer>LSMedia</manufacturer>
		<short_manufacturer>LSMedia</short_manufacturer>
		<Modules index="0">
			<Module index="0" class="None" beamtype="Wash" beam_angle="35" beam_intensity="10000">
				<ChannelType index="0" attribute="DIM" feature="DIMMER" preset="DIMMER" coarse="1" highlight_value="100">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="0" physto="1" subattribute="DIM" subattribute_user_name="Dim" attribute="DIM" attribute_user_name="Dim" feature="DIMMER" feature_user_name="Dimmer" preset="DIMMER" preset_user_name="Dimmer">
						<ChannelSet index="0" name="zero" from_dmx="0" to_dmx="0" />
						<ChannelSet index="1" name="full" from_dmx="255" to_dmx="255" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="1" attribute="STROBE_RATIO" feature="SHUTTER" preset="BEAM" coarse="2" highlight_value="0">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="0" physto="1" subattribute="STROBE_RATIO" subattribute_user_name="Duty Cycle" attribute="STROBE_RATIO" attribute_user_name="StrobeDutyCycle" feature="SHUTTER" feature_user_name="Shutter" preset="BEAM" preset_user_name="Beam" />
				</ChannelType>
				<ChannelType index="2" attribute="EFFECTMACROS" feature="EFFECTMACROS" preset="BEAM" coarse="3" highlight_value="0">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" subattribute="EFFECTMACROSELECT" subattribute_user_name="Select" attribute="EFFECTMACROS" attribute_user_name="EffectMacros" feature="EFFECTMACROS" feature_user_name="Macros" preset="BEAM" preset_user_name="Beam">
						<ChannelSet index="0" name="unused" from_dmx="0" to_dmx="5" />
						<ChannelSet index="1" name="color jump" from_dmx="6" to_dmx="10" />
						<ChannelSet index="2" name="effect 1" from_dmx="11" to_dmx="25" />
						<ChannelSet index="3" name="effect 2" from_dmx="26" to_dmx="40" />
						<ChannelSet index="4" name="effect 3" from_dmx="41" to_dmx="55" />
						<ChannelSet index="5" name="effect 4" from_dmx="56" to_dmx="70" />
						<ChannelSet index="6" name="effect 5" from_dmx="71" to_dmx="85" />
						<ChannelSet index="7" name="effect 6" from_dmx="86" to_dmx="100" />
						<ChannelSet index="8" name="effect 7" from_dmx="101" to_dmx="115" />
						<ChannelSet index="9" name="effect 8" from_dmx="116" to_dmx="130" />
						<ChannelSet index="10" name="effect 9" from_dmx="131" to_dmx="145" />
						<ChannelSet index="11" name="effect 10" from_dmx="146" to_dmx="160" />
						<ChannelSet index="12" name="effect 11" from_dmx="161" to_dmx="175" />
						<ChannelSet index="13" name="effect 12" from_dmx="176" to_dmx="190" />
						<ChannelSet index="14" name="color change" from_dmx="191" to_dmx="235" />
						<ChannelSet index="15" name="sound effect" from_dmx="236" to_dmx="255" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="3" attribute="EFFECTMACRORATE" feature="EFFECTMACROS" preset="BEAM" coarse="4" highlight_value="0">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" subattribute="EFFECTMACRORATE" subattribute_user_name="Rate" attribute="EFFECTMACRORATE" attribute_user_name="Rate" feature="EFFECTMACROS" feature_user_name="Macros" preset="BEAM" preset_user_name="Beam" />
				</ChannelType>
				<ChannelType index="4" attribute="COLORRGB1" feature="COLORRGB" preset="COLOR" coarse="5" default="254.999" highlight_value="100" color="ff0000">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="0" physto="1" subattribute="COLORRGB1" subattribute_user_name="R" attribute="COLORRGB1" attribute_user_name="R" feature="COLORRGB" feature_user_name="MixColor" preset="COLOR" preset_user_name="Color">
						<ChannelSet index="0" name="zero" from_dmx="0" to_dmx="0" />
						<ChannelSet index="1" name="RED" from_dmx="255" to_dmx="255" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="5" attribute="COLORRGB2" feature="COLORRGB" preset="COLOR" coarse="6" default="254.999" highlight_value="100" color="00ff00">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="0" physto="1" subattribute="COLORRGB2" subattribute_user_name="G" attribute="COLORRGB2" attribute_user_name="G" feature="COLORRGB" feature_user_name="MixColor" preset="COLOR" preset_user_name="Color">
						<ChannelSet index="0" name="zero" from_dmx="0" to_dmx="0" />
						<ChannelSet index="1" name="GREEN" from_dmx="255" to_dmx="255" />
					</ChannelFunction>
				</ChannelType>
				<ChannelType index="6" attribute="COLORRGB3" feature="COLORRGB" preset="COLOR" coarse="7" default="254.999" highlight_value="100" color="0000ff">
					<ChannelFunction index="0" from="0" to="100" min_dmx_24="0" max_dmx_24="16777215" physfrom="0" physto="1" subattribute="COLORRGB3" subattribute_user_name="B" attribute="COLORRGB3" attribute_user_name="B" feature="COLORRGB" feature_user_name="MixColor" preset="COLOR" preset_user_name="Color">
						<ChannelSet index="0" name="ZERO" from_dmx="0" to_dmx="0" />
						<ChannelSet index="1" name="BLUE" from_dmx="255" to_dmx="255" />
					</ChannelFunction>
				</ChannelType>
			</Module>
		</Modules>
		<Instances index="1">
			<Instance index="0" module_index="0" />
		</Instances>
		<Wheels index="2" />
		<VirtualFunctionBlocks index="3" />
		<FixtureMacroCollect index="5" />
		<Body />
		<AutoPresets index="4" />
		<RdmNotifications index="6">
			<RdmNotification index="0" Type="Absent" Subcategory="RDM Warning" />
		</RdmNotifications>
	</FixtureType>
</MA>